@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/Poppins-Light.ttf');
    font-weight: 300;
    font-style: normal; 
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/Poppins-Bold.ttf');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('/assets/fonts/Poppins-ExtraBold.ttf');
    font-weight: 900;
    /* font-style: normal; */
}

body {
    font-family: 'Poppins' !important;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100vh;
}

.glass-effect {
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5.55px);
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.1);
}
